package com.ruoyi.web.modules.order.vo;

import java.util.Date;
import com.fasterxml.jackson.annotation.JsonFormat;

/**
 * C 端最新物流节点
 */
public class OrderAppLogisticsTraceVO
{
    private String traceType;

    @JsonFormat(pattern = "yyyy-MM-dd HH:mm:ss")
    private Date traceTime;

    private String content;

    public String getTraceType()
    {
        return traceType;
    }

    public void setTraceType(String traceType)
    {
        this.traceType = traceType;
    }

    public Date getTraceTime()
    {
        return traceTime;
    }

    public void setTraceTime(Date traceTime)
    {
        this.traceTime = traceTime;
    }

    public String getContent()
    {
        return content;
    }

    public void setContent(String content)
    {
        this.content = content;
    }
}
